a {
  text-decoration: none; /* 去除下划线 */
  color: inherit; /* 继承父元素的文本颜色 */
}

a:visited {
  color: inherit; /* 访问过的链接也继承父元素的文本颜色 */
}
html,body{
  margin: 0;
  padding: 0;
}
img{
  object-fit: cover;
}
body{
  height:100vh;
}
.nav {
  display: flex;
  height: 80px;
  line-height: 80px;
}
.nav .logo {
  width: 150px;
  height: 80px;
}
.nav .logo img {
  height: 60px;
  margin-top: 10px;
}
.nav .w {
  width: 1400px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.nav .menu_item {
  padding: 0 20px;
  display: inline-block;
  text-align: center;
  font-weight: 600;
  cursor: pointer;
  position: relative;
  overflow: hidden;
  z-index: 20;
}
.nav .menu_item.active {
  color: #fff;
  background: #03a9f4;
}
.nav .menu_item::after {
  position: absolute;
  z-index: -1;
  content: "";
  display: inline-block;
  width: 100%;
  height: 0;
  left: 0;
  height: 80px;
  bottom: -80px;
  background: #03a9f4;
}
.nav .menu_item:hover {
  color: #fff;
}
.nav .menu_item:hover::after {
  animation: bottom 0.3s forwards linear;
}
@keyframes bottom {
  from {
    bottom: -80px;
  }
  to {
    bottom: 0px;
  }
}
/*兼容火狐的滚动条样式 不兼容IE*/
.tq_scrollbar {
  scrollbar-width: thin;
  scrollbar-color: RGBA(209, 209, 209, 0.5) RGBA(209, 209, 209, 0.5);
  /*scrollbar-arrow-color: #f4ae21; !*三角箭头的颜色*!*/
}
/*重置滚动条样式*/
::-webkit-scrollbar {
  width: 7px;
  height: 7px;
}

::-webkit-scrollbar-track {
  background-color: black;
}

::-webkit-scrollbar-thumb {
  background: RGBA(209, 209, 209, 1);
  border-radius: 25px;
}
::-webkit-scrollbar-track {
  background: transparent;
}
::-webkit-scrollbar-track-piece {
  background: transparent;
}